Skip to Content
Daylite API
Projects

Get a project

GET
/v1/projects/{id}

Authorization

ApiKey
headerAuthorizationBearer <dl_…>

Personal API key created in Daylite under Settings → Developer.

Path Parameters

id*string
Formatuuid

Response Body

The project.

application/json
  1. response
id*string
Formatuuid
name*string
archived*boolean
revision*integer

Server revision of this version. It increases with every change to the object.

Example Request
curl -X GET 'https://api.daylite.me/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "archived": true,  "revision": 0}